export const ADD_CONTACT_REQUEST = "ADD_CONTACT_REQUEST";
export const ADD_CONTACT_SUCCESS = "ADD_CONTACT_SUCCESS";
export const ADD_CONTACT_ERROR = "ADD_CONTACT_ERROR";

export const FETCH_CONTACT_REQUEST = "FETCH_CONTACT_REQUEST";
export const FETCH_CONTACT_SUCCESS = "FETCH_CONTACT_SUCCESS";
export const FETCH_CONTACT_ERROR = "FETCH_CONTACT_ERROR";

export const GET_CONTACT_INFO_REQUEST = "GET_CONTACT_INFO_REQUEST";
export const GET_CONTACT_INFO_SUCCESS = "GET_CONTACT_INFO_SUCCESS";
export const GET_CONTACT_INFO_ERROR = "GET_CONTACT_INFO_ERROR";

export const EDIT_CONTACT_REQUEST = "EDIT_CONTACT_REQUEST";
export const EDIT_CONTACT_SUCCESS = "EDIT_CONTACT_SUCCESS";
export const EDIT_CONTACT_ERROR = "EDIT_CONTACT_ERROR";

export const SHOW_MODAL = "SHOW_MODAL";
export const UPDATE_INFO = "UPDATE_INFO";
